10S Lusgo 2022 Issues - Bug #3819

Event listing > events not synced with android apk. Whenever i open Event screen it should show
upcoming events of future but it shows past events. Please check android refrence

08/22/2022 04:56 PM - priyanka Sharma

Status: Closed Start date: 08/22/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/22/2022 05:00 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 08/24/2022 02:29 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 11/14/2022 12:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
